

.contentPadd.txtPage,

.ui-dialog,

.ui-dialog-titlebar,

.cart,

.ui-progressbar,

.ui-datepicker,

.result1_top, .result2_top, .contentInfoText.un, .contentInfoBlock	{

	-moz-border-radius: 8px; /* Firefox */

  	-webkit-border-radius: 8px; /* Safari, Chrome */

 	-khtml-border-radius: 8px; /* KHTML */

  	border-radius: 8px;

}

.cart_products_options,

CHECKBOX, INPUT, RADIO, textarea ,

.fieldValue  input	{

	-moz-border-radius: 5px; /* Firefox */

  	-webkit-border-radius: 5px; /* Safari, Chrome */

 	-khtml-border-radius: 5px; /* KHTML */

  	border-radius: 5px;

}

.contentInfoText	{

	 -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;

	 

}

.bg_button2 .button-t,

.bg_button2 .button-tl,						

.bg_button2 .button-tr,						

.bg_button2 .button-bl,						

.bg_button2 .button-br						{

	-webkit-transition: all .5s ease;

	-moz-transition: all .5s ease;

	-o-transition: all .5s ease;

}

.cart th.th1	{

	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; border-top-left-radius: 8px;

}

.cart th.th3	{

	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; border-top-right-radius: 8px;

}

/*-----------------------ПОИСК-----------------------*/

.bg_bottom:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.ofh{
	clear: both;
	overflow: inherit !important;
}


.ofh:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.search_box{
	/*max-width: 100%;*/
	width: 270px;
	max-height: 225px;
	padding: 0;
	background: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	overflow-y: auto;
	margin: 0;
	margin-top: 10px;
	border-radius: 5px;
	
}

.search_box-active{
	opacity: 1;
	visibility: visible;
	z-index: 9;
}

.search_box li a{
	width: 100%;
	height: 75px;
	border-bottom: 1px solid #ccc;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	padding: 0 15px;
	box-sizing: border-box;
	text-decoration: none;
	text-align: left;
}

.search_box li .product_img{
	width: 40%;
	height: 55px;
	min-width: 55px;
	max-width: 55px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.search_box li .product_img img{
	max-width: 100%;
	height: 100%;
}

input[name="id_tovar"]{
	width: 270px;
    box-sizing: border-box;
    height: 30px;
    padding: 0 15px;
}

form[name="search"]{
	display: block;
	position: relative;
}

form[name="search"] input[type="submit"]{
	display: none;
}

.search_box  .sli-runtime{
	display: none;
}





